Subject: Re: [rbridge] mib - cancel confidentiality statement

From: Kate Zebrose <[email-masked]>
Date: Thu, 22 Oct 2009 18:26:15 -0400

sorry for sending the confidentiality message - again, I will make
sure it is removed from my signature.

On Thu, Oct 22, 2009 at 6:23 PM, Kate Zebrose
<[email-masked]> wrote:
> Jeff,
>
> If you want to take on writing an isis subtree that would be helpful.  Thanks.
>
> Regarding the read-only versus read-write I have been advised that
> adding read-write entries makes the definition much more complicated
> due to the security concerns.  I would like to get a read-only mib
> completed before adding the read-write elements.
>
> Kate
>
> On Thu, Oct 22, 2009 at 10:08 AM, Jeff Pickering <[email-masked]> wrote:
>>
>>
>> Kate,
>>
>> Glad to see this coming along! Just a couple of early comments.
>>
>> - on read-only: I guess I should have responded earlier, but I do have some
>> concerns here. Is there some
>>   way we can have both read-only and read-write? Like different levels of
>> compliance?
>> - on isis mib: Ive already got requests for running both isis-l3 and trill.
>> So I really think we need to replicate
>>   relevant isis objects under the rb-mib. If you are interested, I would be
>> willing to hack on 4444 to come up with
>>   something matching your changes. This may also help get around issues with
>> the isis-wg.
>>
>> Jeff
>>
>> _______________________________________________
>> rbridge mailing list
>> [email-masked]
>> http://mailman.postel.org/mailman/listinfo/rbridge
>>
>>
>
>
>
> --
> Kate Zebrose
>
> STELLAR SWITCHES
>

-- 
Kate Zebrose

STELLAR SWITCHES

_______________________________________________
rbridge mailing list
[email-masked]
http://mailman.postel.org/mailman/listinfo/rbridge